

A, A:link, A:visited {
      font-family:arial,comic sans ms,technical;
	color:#8199D8;
	text-decoration: none;
	font-weight:bold; 
	cursor:default; 
	      }

A:hover, A:active {
	font-family:arial,comic sans ms,technical; 
	color:#7BCD23;
	cursor:crosshair;
	      }


.bar { width:500px;
	 height:1px;
	 border-width:1px; 
       border-style:double; 
       border-color:#669933; 
	 font-family:arial,comic sans ms,technical;
       font-size:1px;
	 }


body { 
	background-color:#E0E0E0;
	
	
	scrollbar-face-color: #FF9933; 
	scrollbar-shadow-color: #FFFFFF; 
	scrollbar-highlight-color: #000000; 
	scrollbar-3dlight-color: #ffffff; 
	scrollbar-darkshadow-color: #000000;
	scrollbar-track-color: #cccccc;
	scrollbar-arrow-color: #FFFFFF
	color:#FF9933;
	 }


.head { 
 	background-image: url(headbg.jpg);
	
	height:122px;
	font-family:arial,comic sans ms,technical;
      font-size:12px; 
	color:white;
	text-align:left;
	letter-spacing:3px;
	word-spacing:6px;
	font-weight=bold;
	 }

.headtitle { 
	position:relative;
	left:150px;
      font-size:20px; 
	}

.headsubtitle { 
	position:relative;
	right:150px;
      font-size:11px; 
	text-align:right;
	letter-spacing:2px;
	word-spacing:6px;
	font-weight=normal;

	}



.body {  background-image: url(textbodybg.jpg);
	font-family:arial,comic sans ms,technical;
	}

.bodydate {
	margin-left:70px;
	margin-top:10px;
      font-size:13px; 
	color:#FF9933;
	font-weight:bold;
}

.bodytitle {
	margin-left:100px;
	margin-top:10px;
      font-size:15px; 
	width:420px;
	color:#FF6633;
	font-weight:bold;
}

.bodytext {
	margin-left:100px;
	margin-top:15px;
	width:420px;
	font-family:arial,comic sans ms,technical;
      font-size:12px; 
	color:#444444;
}


.foot { 
	background-image: url(footbg.jpg);
	height=70px;
	}


.sidebar {
	background-image: url(sidebg.jpg);
	background-repeat:no-repeat;
	font-family:arial,comic sans ms,technical;
	color:#8B8989;
	font-size:11px;
	position:relative;
	left:20px;
	width=185px;
	}

.sidebarhead {
	background-image: url(titlebullet.jpg);
	background-repeat: no-repeat;
	margin-top:20px;
	margin-left:10px;
	font-size:20px;
	font-weight:bold;
	height:38px;
	padding: 12px 0 0 40px;

	}

.sidebarlist {
	background-image: url(bullet.jpg);
	background-repeat: no-repeat;
	margin-top:5px;
	margin-left:30px;
	font-size:12px;
	height:10px;
	padding: 2px 0 0 20px;
	}

.sidebarlist2 {
	background-image: url(bullet2.jpg);
	background-repeat: no-repeat;
	margin-top:2px;
	margin-left:60px;
	font-size:10px;
	font-weight:bold;
	height:7px;
	padding: 2px 0 0 20px;
	}


.sidebarlistbib {
	background-image: url(bullet2.jpg);
	background-repeat: no-repeat;
	margin-top:5px;
	margin-leftpx;
	font-size:12px;
	width=400px;
	padding: 2px 0 0 20px;
	}

.sidebartext {
	margin-top:10px;
	margin-left:15px;
	font-size:10px;
	padding: 2px 0 0 20px;
	font-style:italic;
	}

.author {
	background-image: url(bullet2.jpg);
	background-repeat: no-repeat;
	margin-left:0px;
	margin-top:10px;
	font-size:12px;
	color:#9D9D9D;
	height:7px;
	padding: 2px 0 0 20px;
	}